CRAN Package Check Results for Package knitr

Last updated on 2015-04-21 02:48:35.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.9 2.35 32.55 34.90 OK
r-devel-linux-x86_64-debian-gcc 1.9 3.18 32.63 35.82 OK
r-devel-linux-x86_64-fedora-clang 1.9 68.83 OK
r-devel-linux-x86_64-fedora-gcc 1.9 65.04 OK
r-devel-osx-x86_64-clang 1.9 81.29 OK
r-devel-windows-ix86+x86_64 1.9 26.00 74.00 100.00 OK
r-patched-linux-x86_64 1.9 3.96 32.60 36.57 OK
r-patched-solaris-sparc 1.9 382.40 OK
r-patched-solaris-x86 1.9 83.80 OK
r-release-linux-x86_64 1.9 3.06 32.36 35.42 OK
r-release-osx-x86_64-mavericks 1.9 OK
r-release-osx-x86_64-snowleopard 1.9 ERROR
r-release-windows-ix86+x86_64 1.9 7.00 49.00 56.00 OK
r-oldrel-windows-ix86+x86_64 1.9 8.00 55.00 63.00 OK

Check Details

Version: 1.9
Check: package dependencies
Result: ERROR
    Package required but not available: ‘evaluate’
    
    Packages required and available but unsuitable versions:
     ‘formatR’ ‘highr’ ‘markdown’
    
    Packages suggested but not available for checking: ‘rmarkdown’ ‘XML’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard